<?xml version="1.0" encoding="ISO-8859-1"?>
<insert table="tab_aree_spedizioni">
  <header>
    <column>
      <name>c_area_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_area_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_abbr_area_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_giorni_confermati</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_giorni_pianificati</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_larghezza_cella</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_altezza_cella</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>colore_carichi_confermati</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>colore_priorita_alta</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>colore_priorita_media</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>colore_priorita_bassa</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>colore_ordini_impegnati</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>colore_ordini_vincolati</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>colore_fixed_cell</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>font_name</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>font_size</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_visualizza_tutti_percorsi</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_testo_cella</name>
      <typeCode>2</typeCode>
    </column>
    <column>
      <name>colore_carichi_immessi</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_magazzino_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>colore_aggiunte</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_giorni_conferma_carico</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_giorni_aggiunta_carichi</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_invio_mail_ordine</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>fg_invio_mail_carico</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>fg_tipo_visualizzazione</name>
      <typeCode>2</typeCode>
    </column>
    <column>
      <name>fg_controllo_capacita</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>n_giorni_minimo_conferma</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_spazio_disponibile_container</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>n_spazio_disponibile_compl</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>fg_tipo_giorni_aggiunta</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_giorno_settimana_aggiunta</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>colore_carichi_lavoro</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>colore_vincolo_esterno</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_giorni_aggiunta_carichi_mts</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>colore_ordini_da_store</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>store_giorni_lead_time</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_giorni_verifica_vincoli</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>pc_min_conferma_carico</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>fg_tipo_visualizzazione_carichi</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>pc_max_esubero_carico</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>colore_carichi_congelati</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>colore_carichi_cong_conf</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>colore_vincolo_produzione</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>pc_max_esubero_dt</name>
      <typeCode>5</typeCode>
    </column>
  </header>
</insert>
